Get the number of output neurons

- « fann_get_num_layers

- fann_get_quickprop_decay »

- PHP Manual
- Fann Functions
- Get the number of output neurons

# fann_get_num_output

(PECL fann >= 1.0.0)

fann_get_num_output — Get the number of output neurons

### Description

fann_get_num_output(resource `$ann`): int

Get the number of output neurons.

### Parameters

`ann`

  Neural network resource.

### Return Values

Number of output neurons, or `false` on error